PDA

View Full Version : West Language Pack and 7.02



awalsh
04-08-2002, 03:36 AM
I have been having problems with installing the West language pack.

I have installed InstallShield Developer 7.02, selecting English as the base language.
I then tried installing West language pack 7.0.
And I have received the same message.

I have tried this on three different machines and have seen the same problem

Happy Days
04-08-2002, 06:04 AM
Hi,

what are the error messages you received ? Have you got the same errors in Developer 7.0 also?

awalsh
04-08-2002, 06:07 AM
When installing the language pack, at about 32% on Importing strings for languages... the install stops and the message

"The wizard has interupted before InstallShield Developer West Edition could...".

appears.

I don't have Developer 7.0 to try it with.:(

Prince
04-08-2002, 06:34 AM
This type of error occurs only when you have installed ISD using a launguage other than English. But as you told here that you had selected English so it seems to be some other problem. Can you please tell me System Language. Further, try uninstalling ISD 7.02, reboot machine and reinstall using complete setup type and base language as English. After this install language pack using English as UI language.

Hope this helps !!

awalsh
04-08-2002, 08:08 AM
I have tried uninstalling everything and installing it all again.

And it seems to work fine.

Thanks